uuid: a5f7944c-e221-4ce4-a1d4-c9d4fa2d14d9
langcode: ru
status: true
dependencies: {  }
_core:
  default_config_hash: H5rVsTF_mIRdWj_oH26Hcc-U8aT3HU8A_mjbkZ_D27s
id: yandex
label: Яндекс
url: null
index_now_url: 'https://yandex.com/indexnow?url=[url]&key=[key]'
sitemap_variants: {  }
